ReferenceAutomation tokens
Platform-admin tokens, including revoked and expired ones from the last 30 days (platform admins and auditors)
GET
Newest first. Never the secret. blockedReason creator_not_platform_admin marks a token that is refused because the person who made it is no longer an active platform admin.
Tokens
application/json- response
data*array<>curl -X GET 'https://mcp.example.com/v1/admin/automation-tokens'{ "data": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "kind": "platform_admin", "name": "string", "prefix": "string", "scopes": [ "platform:read" ], "status": "active", "team": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "slug": "string", "name": "string" }, "createdAt": "2019-08-24T14:15:22Z", "createdByName": "string", "expiresAt": "2019-08-24T14:15:22Z", "lastUsedAt": "2019-08-24T14:15:22Z", "revokedAt": "2019-08-24T14:15:22Z", "blockedReason": "creator_not_platform_admin" } ]}